/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 06/01/2016, 14:15:09
    Author     : Jna
*/

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}


h1
{color:#FF6600;}


#wrapper {
    width: 90%;
    margin: 0 auto;
    padding: 10px;
	min-height:600px;
    /*background-color:white;*/
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

body {
    font: 14px/20px Helvetica, Helvetica Neue, Arial;
    margin:0;
    background-color: #fff;
}

/** Forms */


input[type=input] {
  border: 1px solid #999;
  border-radius: 0;
  padding:3px;
  -webkit-appearance: none;
}

input[name='search']
{
	width:350px!important;
	background:#eee;
	margin-left:2px;
	margin-bottom:10px;
	padding:8px!important;
	
}

.input-scan
{
	width:350px!important;
	background:#FFFBCE;
	margin-left:2px;
	margin-bottom:10px;
	height:25px;
	
}

#scanedProd
{
	width:357px!important;
	border:1px solid #555
}

input[size='50']
{
	width:350px!important;
	
}
textarea{width:350px;}
select{width:356px;height:22px;}

.spaced_form input[type=input], 
.spaced_form input[type=password], 
.spaced_form textarea {
  
  -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
    border: solid 1px #4073AD;
    
  padding:10px;
  -webkit-appearance: none;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
}


/* Tables
   ========================================================================== */

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
    padding: 6px;
}

tr:nth-child(even){background-color: #f8f8f8}

th {
    background-color: #761E48;
    color: white;
}
/*

table {
  border-collapse: collapse;
  border-spacing: 0;
  padding: 5px;
}

td,
th {
  padding: 5px;
}

th{
    background-color: rgb(200,200,200);
}
*/

a {
    color:blue;
    text-decoration: none;
}

.link_button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    background: #4479BA;
    color: #FFF;
    padding: 8px 12px;
    text-decoration: none;
}

.link_button_2 {
    display: inline-block;
    outline: none;
    cursor: pointer;
    border: solid 1px #da7c0c;
    background: #478dad;
    text-align: center;
    text-decoration: none;
    font: 14px/100% Arial, Helvetica, sans-serif;
    padding: .5em 2em .55em;
    text-shadow: 0 1px 1px rgba(0,0,0,.3);
    -webkit-border-radius: .5em; 
    -moz-border-radius: .5em;
    border-radius: .3em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.link_button_2:hover {
    background: #f47c20;
    background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015));
    background: -moz-linear-gradient(top,  #f88e11,  #f06015);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015');
}
.link_button_2:active {
    position: relative;
    top: 1px;
}

.link_button_3 {
    padding: 7px 15px;
    background: #4479BA;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	font-size:12px;
	white-space: nowrap;
}
.link_button_3:hover {
    background: #356094;
    border: solid 1px #2A4E77;
    text-decoration: none;
}
.link_button_3:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 1px #203E5F;
}

.link_button_3_green {
    padding: 7px 15px;
    background: #44BA79;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #208D53;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
	font-size:12px;
	white-space: nowrap;
}
.link_button_3_green:hover {
    background: #359460;
    border: solid 1px #2A774E;
    text-decoration: none;
}
.link_button_3_green:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E8154;
    border: solid 1px #205F3E;
}


.link_button_3_red {
    padding: 7px 15px;
    background: #F03535;
    color: #FFF;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #EA2020;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}
.link_button_3_red:hover {
    background: #FA6470;
    border: solid 1px #EA2020;
    text-decoration: none;
}
.link_button_3_red:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #C01515;
    border: solid 1px #BA1010;
}




/***** ***********/
#navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #e7e7e7;
    background-color: #f3f3f3;
}

#navbar li {
    float: left;
}

#navbar li a {
    display: block;
    color: #666;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}

#navbar li a:hover:not(.active) {
    background-color: #ddd;
}

#navbar li a.active {
    color: white;
    background-color: #761E48;
}

.submenu{
	padding:15px;
}

.tabcontent{
	background-color: white;
	margin: 0;
	border: 1px solid #e7e7e7;
	
}
.errdiv
{
	font-weight:bold!important;
	color:#E04028!important;
}

.noaccess
{
	font-weight:bold!important;
	color:#E04028!important;
	padding:20px;
}
h2{color:#FF6600; padding-left:2px;font-weight:300!important}

#searchbtn
{
	font-size:20px;
}

.pagination 
{
	
	float:right;
	margin-top:-30px;
}

.pagination a
{
	font-size:14px;
	padding:3px 10px;
	border:1px solid #ccc;
}

.pagination strong
{
	font-size:14px;
	padding:3px 10px;
	border:1px solid #ccc;
}


.form_datetimes
{width:80px!important;}

.datetimes
{width:80px!important;}

.filterTable tr
{
	background:#fff!important;
}


.rightTools {
    font-size: 13px!important;
    float: right;
    color: #fff!important;
}

.rightTools a {
    font-size: 14px!important;
    float: right;
    color: #fff!important;
    padding: 0 4px;
    border: 1px solid #fff;
    border-radius: 3px;
}

